Bug 424071 - hda_codec: Unknown model for ALC262, trying auto-probe from BIOS...
hda_codec: Unknown model for ALC262, trying auto-probe from BIOS...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Jaroslav Kysela
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-13 15:28 EST by Sunil Kuriyakose
Modified: 2008-08-23 23:17 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-23 23:17:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
bug generated by system (68.11 KB, text/plain)
2007-12-13 15:28 EST, Sunil Kuriyakose
no flags Details

  None (edit)
Description Sunil Kuriyakose 2007-12-13 15:28:17 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Sunil Kuriyakose 2007-12-13 15:28:17 EST
Created attachment 287931 [details]
bug generated by system
Comment 2 Hans de Goede 2008-01-04 04:19:32 EST
Why is this assigned to me? Reassigning to default kernel assignee.
Comment 3 Bug Zapper 2008-05-14 00:11:43 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Jaroslav Kysela 2008-07-21 08:46:54 EDT
Please, attach contents from file /proc/asound/card0/codec#0 .
Comment 5 David Nalley 2008-08-23 23:17:00 EDT
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.